# Generated by makepkg 5.1.2
# using fakeroot version 1.23
pkgname = qtoctave
pkgbase = qtoctave
pkgver = 0.10.1-4
pkgdesc = Qt4 frontend for octave
url = https://forja.rediris.es/projects/csl-qtoctave/
builddate = 1550832151
packager = Andreas Grapentin <andreas@grapentin.org>
size = 4745216
arch = x86_64
license = GPL2
depend = qt4
depend = octave
makedepend = cmake
